import request from "../../http/request";

export const createCommentApi = (params) => {
  return request({
    url: "/comments/create",
    method: "POST",
    data: params,
  });
};

// 获取帖子评论列表
export const getCommentListApi = (params) => {
  return request({
    url: "/comments/post/" + params.post_id,
    method: "POST",
    data: params,
  });
};
